Support » Plugins and Hacks » [Resolved] Can´t activate plugin

[Resolved] Can´t activate plugin

  • When I try to activate your plugin it says:
    Warning: require_once(/home/test/public_html/test1/wp-content/plugins/woocommerce/classes/abstracts/abstract-wc-settings-api.php): failed to open stream: No such file or directory in /home/tbloggen/test/test1/wp-content/plugins/woocommerce-trustpilot/woocommerce-trustpilot.php on line 35

    WooCommerce version: 2.1.5

    How can I fix this?


Viewing 2 replies - 1 through 2 (of 2 total)
  • Since the update I also seem to be unable to activate the plugin.

    This is the message I get:
    Fatal error: Cannot redeclare class WC_Settings_API in /var/www/vhosts/XXXXXX.nl/httpdocs/wp-content/plugins/woocommerce/classes/abstracts/abstract-wc-settings-api.php on line 11

    I know the message I receive is different, but since I also have problems activating the plugin I posted it here.

    Is there a fix available? Thanks!

    Plugin Author bassjobsen


    Hi @gys1984,

    Thanks for your message. The newest 1.1 version should fix this.



Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Can´t activate plugin’ is closed to new replies.